<?xml version="1.0"?>
<!-- This file is part of health_sisa_census module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<form>
    <label name="patient_name"/>
    <field name="patient_name"/>
    <label name="patient_lastname"/>
    <field name="patient_lastname"/>
    <label name="ref"/>
    <field name="ref"/>
    <label name="genero"/>
    <field name="genero"/>
</form>
